{% block body %}
    <div class="row">
        <div class="col">
            <div class="alert alert-danger" role="alert">
                <h3 class="display-3 ml-5 mb-3">
                    <span class="fa fa-times text-uppercase" style="font-size:25px; color: darkred"></span>
                    You were banned pernamently
                </h3>
            </div>
        </div>
    </div>
{% endblock %}